View Single Post
  #1  
Old 18th June 2009, 14:13
provell provell is offline
Member
 
Join Date: Apr 2006
Posts: 97
Thanks: 0
Thanked 0 Times in 0 Posts
Default php4 to php5 on ispconfig server

Hi all,

I have setup a ispconfig/debian sarge server at the time with the perfect setup.
Later I have upgraded debian sarge to etch but my php version was still 4.
Currently etch has php5 packages but are not upgradet automaticaly.

Before I upgrade from etch to lenny I would like to upgrade php4 to php5.

Is that a smart thing to do and what would be the best way to do it.
Would a "apt-get install php5" be enough?

Will it affect anything regarding to ispconfig as it uses it's own php5 compilation?

Thanks in advance.

Rgds Edo
Reply With Quote
Sponsored Links